## org.codehaus.groovy.tools.shell.commands
Class ShowCommand

The 'show' command.

version:
  $Id: ShowCommand.groovy 8407 2007-10-07 01:46:36Z user57 $

author:
  Jason Dillon

Field Summary
`def` | `do_classes`
`def` | `do_imports`
`def` | `do_preferences`
`def` | `do_variables`

Constructor Summary
`ShowCommand(Shell shell)`

Method Summary

Constructor Detail

### ShowCommand

    public ShowCommand(Shell shell)

Method Detail